.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204000px;}
.ls4{letter-spacing:-0.132000px;}
.ls3{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.142000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.243808px;}
._2{margin-left:-1.080000px;}
._1{width:1.008000px;}
._4{width:2.772000px;}
._3{width:10.944000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs3{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:42.240000px;}
.fs0{font-size:42.336000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:11.004622px;}
.y4e{bottom:32.886400px;}
.y46{bottom:33.353778px;}
.y4d{bottom:37.772622px;}
.y4c{bottom:58.294756px;}
.y43{bottom:59.696889px;}
.y3f{bottom:71.080370px;}
.y47{bottom:71.126400px;}
.y35{bottom:71.133481px;}
.y28{bottom:71.168889px;}
.y12{bottom:71.204296px;}
.y44{bottom:71.211378px;}
.yf{bottom:71.257407px;}
.yd{bottom:71.292815px;}
.y41{bottom:71.296356px;}
.yb{bottom:71.345926px;}
.y9{bottom:71.381333px;}
.y49{bottom:77.457244px;}
.y4a{bottom:80.219022px;}
.y2{bottom:83.242815px;}
.y4b{bottom:85.105244px;}
.y40{bottom:86.040000px;}
.y45{bottom:104.012800px;}
.y48{bottom:104.480178px;}
.y3e{bottom:112.808000px;}
.y42{bottom:130.270933px;}
.y25{bottom:137.416148px;}
.y6{bottom:137.451556px;}
.y3d{bottom:139.363556px;}
.y23{bottom:159.297926px;}
.y5{bottom:159.333333px;}
.y3c{bottom:165.919111px;}
.y3a{bottom:192.474667px;}
.y39{bottom:219.030222px;}
.y3b{bottom:236.627704px;}
.y38{bottom:245.585778px;}
.y19{bottom:269.344148px;}
.y37{bottom:272.141333px;}
.y17{bottom:291.225926px;}
.y34{bottom:298.909333px;}
.y16{bottom:313.320148px;}
.y32{bottom:325.464889px;}
.y15{bottom:335.201926px;}
.y31{bottom:352.020444px;}
.y33{bottom:369.617926px;}
.y36{bottom:370.042815px;}
.y2f{bottom:378.576000px;}
.y2c{bottom:405.131556px;}
.y22{bottom:416.603556px;}
.y2a{bottom:431.687111px;}
.y14{bottom:435.298667px;}
.y2e{bottom:449.355407px;}
.y30{bottom:449.833407px;}
.y27{bottom:458.455111px;}
.y2b{bottom:475.964074px;}
.y2d{bottom:476.424370px;}
.y1f{bottom:528.986667px;}
.y26{bottom:529.163704px;}
.y29{bottom:529.624000px;}
.y1e{bottom:555.542222px;}
.y21{bottom:573.139704px;}
.y24{bottom:575.901481px;}
.y1d{bottom:582.097778px;}
.y20{bottom:600.190963px;}
.y1b{bottom:608.653333px;}
.y1a{bottom:679.485852px;}
.y1c{bottom:679.946148px;}
.y11{bottom:726.135111px;}
.y18{bottom:726.524593px;}
.ye{bottom:752.690667px;}
.y13{bottom:767.986667px;}
.yc{bottom:779.246222px;}
.y4{bottom:788.381333px;}
.ya{bottom:805.801778px;}
.y10{bottom:823.948074px;}
.y8{bottom:832.357333px;}
.y1{bottom:887.380444px;}
.y7{bottom:900.976889px;}
.y3{bottom:944.952889px;}
.ha{height:20.753906px;}
.h5{height:31.130859px;}
.h3{height:36.547500px;}
.h2{height:36.630562px;}
.h7{height:153.809778px;}
.h6{height:154.022222px;}
.h1{height:179.515556px;}
.h9{height:228.802667px;}
.h4{height:307.832000px;}
.h8{height:615.664000px;}
.h0{height:1274.666667px;}
.w1{width:715.725333px;}
.w2{width:955.999986px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:4.425926px;}
.xf{left:10.537230px;}
.x10{left:20.734564px;}
.x3{left:25.493319px;}
.x1{left:240.274667px;}
.x7{left:253.198356px;}
.x9{left:263.395689px;}
.xc{left:269.131689px;}
.x8{left:283.153023px;}
.x6{left:284.852578px;}
.xa{left:293.350356px;}
.xb{left:344.761912px;}
.x4{left:347.523689px;}
.xd{left:556.179541px;}
.xe{left:566.589319px;}
.x5{left:730.419393px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls4{letter-spacing:-0.099414pt;}
.ls3{letter-spacing:-0.018075pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.106946pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.689897pt;}
._2{margin-left:-0.813389pt;}
._1{width:0.759163pt;}
._4{width:2.087699pt;}
._3{width:8.242343pt;}
.fs3{font-size:18.075314pt;}
.fs2{font-size:27.112971pt;}
.fs1{font-size:31.812552pt;}
.fs0{font-size:31.884854pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:8.288000pt;}
.y4e{bottom:24.768000pt;}
.y46{bottom:25.120000pt;}
.y4d{bottom:28.448000pt;}
.y4c{bottom:43.904000pt;}
.y43{bottom:44.960000pt;}
.y3f{bottom:53.533333pt;}
.y47{bottom:53.568000pt;}
.y35{bottom:53.573333pt;}
.y28{bottom:53.600000pt;}
.y12{bottom:53.626667pt;}
.y44{bottom:53.632000pt;}
.yf{bottom:53.666667pt;}
.yd{bottom:53.693333pt;}
.y41{bottom:53.696000pt;}
.yb{bottom:53.733333pt;}
.y9{bottom:53.760000pt;}
.y49{bottom:58.336000pt;}
.y4a{bottom:60.416000pt;}
.y2{bottom:62.693333pt;}
.y4b{bottom:64.096000pt;}
.y40{bottom:64.800000pt;}
.y45{bottom:78.336000pt;}
.y48{bottom:78.688000pt;}
.y3e{bottom:84.960000pt;}
.y42{bottom:98.112000pt;}
.y25{bottom:103.493333pt;}
.y6{bottom:103.520000pt;}
.y3d{bottom:104.960000pt;}
.y23{bottom:119.973333pt;}
.y5{bottom:120.000000pt;}
.y3c{bottom:124.960000pt;}
.y3a{bottom:144.960000pt;}
.y39{bottom:164.960000pt;}
.y3b{bottom:178.213333pt;}
.y38{bottom:184.960000pt;}
.y19{bottom:202.853333pt;}
.y37{bottom:204.960000pt;}
.y17{bottom:219.333333pt;}
.y34{bottom:225.120000pt;}
.y16{bottom:235.973333pt;}
.y32{bottom:245.120000pt;}
.y15{bottom:252.453333pt;}
.y31{bottom:265.120000pt;}
.y33{bottom:278.373333pt;}
.y36{bottom:278.693333pt;}
.y2f{bottom:285.120000pt;}
.y2c{bottom:305.120000pt;}
.y22{bottom:313.760000pt;}
.y2a{bottom:325.120000pt;}
.y14{bottom:327.840000pt;}
.y2e{bottom:338.426667pt;}
.y30{bottom:338.786667pt;}
.y27{bottom:345.280000pt;}
.y2b{bottom:358.466667pt;}
.y2d{bottom:358.813333pt;}
.y1f{bottom:398.400000pt;}
.y26{bottom:398.533333pt;}
.y29{bottom:398.880000pt;}
.y1e{bottom:418.400000pt;}
.y21{bottom:431.653333pt;}
.y24{bottom:433.733333pt;}
.y1d{bottom:438.400000pt;}
.y20{bottom:452.026667pt;}
.y1b{bottom:458.400000pt;}
.y1a{bottom:511.746667pt;}
.y1c{bottom:512.093333pt;}
.y11{bottom:546.880000pt;}
.y18{bottom:547.173333pt;}
.ye{bottom:566.880000pt;}
.y13{bottom:578.400000pt;}
.yc{bottom:586.880000pt;}
.y4{bottom:593.760000pt;}
.ya{bottom:606.880000pt;}
.y10{bottom:620.546667pt;}
.y8{bottom:626.880000pt;}
.y1{bottom:668.320000pt;}
.y7{bottom:678.560000pt;}
.y3{bottom:711.680000pt;}
.ha{height:15.630557pt;}
.h5{height:23.445836pt;}
.h3{height:27.525314pt;}
.h2{height:27.587871pt;}
.h7{height:115.840000pt;}
.h6{height:116.000000pt;}
.h1{height:135.200000pt;}
.h9{height:172.320000pt;}
.h4{height:231.840000pt;}
.h8{height:463.680000pt;}
.h0{height:960.000000pt;}
.w1{width:539.040000pt;}
.w2{width:719.999989pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.xf{left:7.935989pt;}
.x10{left:15.615989pt;}
.x3{left:19.199989pt;}
.x1{left:180.960000pt;}
.x7{left:190.693323pt;}
.x9{left:198.373323pt;}
.xc{left:202.693323pt;}
.x8{left:213.253323pt;}
.x6{left:214.533323pt;}
.xa{left:220.933323pt;}
.xb{left:259.653323pt;}
.x4{left:261.733323pt;}
.xd{left:418.879989pt;}
.xe{left:426.719989pt;}
.x5{left:550.106656pt;}
}
